<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="57630" dateMiseAJour="2024-12-11" id="ti-57630-01" idPresta="5e15985bb473e45834f54cd7" pivotLocal="ti">
    <Nom>Tribunal de proximité de Sarrebourg</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>52 AVENUE CLEMENCEAU</Ligne>
        <CodePostal>57400</CodePostal>
        <NomCommune>SARREBOURG</NomCommune>
        <Localisation>
            <Latitude>48.732748</Latitude>
            <Longitude>7.055586</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 87 23 71 82</Téléphone>
        <Télécopie>03 87 23 60 64</Télécopie>
        <Email>accueil.tprx-sarrebourg@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>57003</commune>
        <commune>57033</commune>
        <commune>57034</commune>
        <commune>57035</commune>
        <commune>57042</commune>
        <commune>57044</commune>
        <commune>57050</commune>
        <commune>57056</commune>
        <commune>57064</commune>
        <commune>57066</commune>
        <commune>57071</commune>
        <commune>57080</commune>
        <commune>57086</commune>
        <commune>57100</commune>
        <commune>57113</commune>
        <commune>57114</commune>
        <commune>57119</commune>
        <commune>57163</commune>
        <commune>57168</commune>
        <commune>57169</commune>
        <commune>57173</commune>
        <commune>57175</commune>
        <commune>57180</commune>
        <commune>57210</commune>
        <commune>57216</commune>
        <commune>57229</commune>
        <commune>57233</commune>
        <commune>57241</commune>
        <commune>57244</commune>
        <commune>57253</commune>
        <commune>57255</commune>
        <commune>57272</commune>
        <commune>57280</commune>
        <commune>57291</commune>
        <commune>57298</commune>
        <commune>57299</commune>
        <commune>57300</commune>
        <commune>57302</commune>
        <commune>57304</commune>
        <commune>57310</commune>
        <commune>57314</commune>
        <commune>57315</commune>
        <commune>57317</commune>
        <commune>57318</commune>
        <commune>57320</commune>
        <commune>57321</commune>
        <commune>57324</commune>
        <commune>57333</commune>
        <commune>57334</commune>
        <commune>57339</commune>
        <commune>57342</commune>
        <commune>57344</commune>
        <commune>57362</commune>
        <commune>57374</commune>
        <commune>57377</commune>
        <commune>57380</commune>
        <commune>57382</commune>
        <commune>57383</commune>
        <commune>57407</commune>
        <commune>57414</commune>
        <commune>57427</commune>
        <commune>57461</commune>
        <commune>57462</commune>
        <commune>57468</commune>
        <commune>57469</commune>
        <commune>57488</commune>
        <commune>57500</commune>
        <commune>57504</commune>
        <commune>57505</commune>
        <commune>57506</commune>
        <commune>57509</commune>
        <commune>57518</commune>
        <commune>57540</commune>
        <commune>57544</commune>
        <commune>57551</commune>
        <commune>57564</commune>
        <commune>57566</commune>
        <commune>57579</commune>
        <commune>57583</commune>
        <commune>57592</commune>
        <commune>57611</commune>
        <commune>57613</commune>
        <commune>57614</commune>
        <commune>57618</commune>
        <commune>57623</commune>
        <commune>57629</commune>
        <commune>57630</commune>
        <commune>57635</commune>
        <commune>57637</commune>
        <commune>57680</commune>
        <commune>57682</commune>
        <commune>57697</commune>
        <commune>57703</commune>
        <commune>57709</commune>
        <commune>57713</commune>
        <commune>57721</commune>
        <commune>57734</commune>
        <commune>57742</commune>
        <commune>57743</commune>
        <commune>57747</commune>
        <commune>57756</commune>
        <commune>57761</commune>
    </CompetenceCommunale>
</Organisme>